\begin{titlepage}
  \noindent
  \begin{minipage}[t]{0.19\textwidth}
    \vspace{-4mm}{\includegraphics[scale=1.15]{assets/logo_unimib.pdf}}
  \end{minipage}
  \begin{minipage}[t]{0.81\textwidth}
    {
      \setstretch{1.42}
      {\textsc{Università degli Studi di Milano - Bicocca}} \\
      \textbf{Scuola di Scienze} \\
      \textbf{Dipartimento di Informatica, Sistemistica, Comunicazione} \\
      \textbf{Informatica Magistrale}
      \par
    }
  \end{minipage}
  
  \vspace{15mm}
  
  \begin{center}

    \huge
    \textbf{Assignment 2} \\
    \LARGE
    \textbf{Elicitation Strategy}
    
    
    \vspace{3cm}
    
    \normalsize
    \textbf{Autori:} \\
    \normalsize
    \vspace{0.15cm}
    829470 Federica Di Lauro \\
    \vspace{0.15cm}
    829827 Davide Cozzi \\
    \vspace{0.15cm}
    829835 Gabriele De Rosa \\
    
    
    \vspace{3cm}
    
    \today
    \vfill
    
    \small
    Repository link: \\
    \href{https://gitlab.com/unishare/processo-e-sviluppo-del-software/2020_assignment2_elicitation_strategy}{https://gitlab.com/unishare/processo-e-sviluppo-del-software/2020\_assignment2\_elicitation\_strategy}
    
  \end{center}

\end{titlepage}
